/*------------------------------------*\
  pagination
\*------------------------------------*/

.pagination__list {
  @extend %padding;
  @extend .ts-body;
  width: 100%;
  margin-top: $spacing-lg;
  display: flex;
  justify-content: space-between;
  li {
    list-style-type: none;
    &.active span {
      text-decoration: underline;
    }
  }
}

.pagination__link {
  @extend .ts-body;
  @extend .ts-body-link;
  text-decoration: none;
  text-transform: uppercase;
}
